@charset "utf-8";
/*
----------------------------------
(C)ANA TDR CSS for Domestic
Version: 1.0
creation date: 10/06/07
last update: 10/06/07
--------------------------------- */

/* main area */
div.mainArea{
width:950px;
font-size:0;
line-height:1;
margin-bottom:10px;
}
div.mainArea p{
font-size:0;
line-height:1;
}
/* function area  */
div.functionAera{
background:url(/wws/cn/c/local/promotion/obe/image_100611/functionbg.gif) top left no-repeat;
width:950px;
height:201px;
_height:221px;
padding-top:20px;
margin-top:10px;
}
div.functionAera ul{
margin-left:20px;
margin-right:20px;
height:170px;
font-size:0;
}
div.functionAera li{
float:left;
margin-right:10px;
}
div.functionAera li.last{
margin-right:0;
}
div.functionAera p{
clear:both;
margin-left:20px;
}
/* bnr area */
div.bnrAera{
margin-top:30px;
width:950px;
clear:both;
}
/* etc */
.alignC{text-align:center;}
.padT5{padding-top:5px;}
/* clearfix */
.clearfix:after{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix{
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */